Subject: Trainer Candidate - Lokesh bhasker
From: Lokesh bhasker <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Dec 2022 08:20:49 -0500

| | Tech Support Test

Name | Lokesh bhasker
E-mail | [email-masked]
Phone Number | (97183437777) 9718343777
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MattsenKumar Service PVT LTD | Technical Quality Consultant | Currently working | 24000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 25-30 days
Please briefly describe your work experience specifically in Quality? | I have experience with CX in the Technical Support and IT Services industry. My role is a mixture of supporting clients with complex technical systems, training agents on new equipment, online/offline monitoring of the USA, UK, Canada based technical calls related to the HP printer and computer. Identify and give feedback on shortcomings in soft skills and process knowledge. Audit calls based on the set parameters and guide the agents for correct troubleshooting steps.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had one of the agent from my team was doing a huge mistake regularly which was really impacting to the business. Our organization told the manager to take an action against him so that manager came to me and asked about that agent and told me that organization was thinking to fire that agent so he told me to provide his bad quality report so that he can take an action. I told to my manager that I can do work on him and I will show you the improvement on him you no need to take a hard action so he gave me 3 weeks of the time to improve his quality and that was my difficult time because I had very less days to so them that agent improvement. I start work on that agent to improve his quality provide trainings to him, gave a proper feedback so after that he showed his improvement which was very good from his last performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me a good customer service agent will get the problem solved eventually but the great customer service agent solved the customer's problem immediately. A great customer service team not only puts a smile on your customer’s faces, but also helps your organization understand them.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for this job requirements. I am a highly motivated, result oriented individual, willing to go an extra mile to reach goals and learn along the way. I am confident that I will thrive in this position, seeing that I have all the skills that you are looking for.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |